<?php
//+-----------------------------------------------------+//
//+ Copyright Floopo.com
//+ ajaxed.php
//+ Ajax helper - delete images and text
//+-----------------------------------------------------+//

defined('BASEPATH') or die('You can not directly access this file');//check its within this framework

//____MYSQL CONNECTION____
//$quickmysql_debug = 1;
$dbase = new QuickMysql(DB_NAME,DB_USER,DB_PASS,DB_HOST);


//__________________Switch Type_____________________________
$type = Sanatize($_GET['type']);

switch($type){

//favorites
case 'text_fav':
case 'image_fav':
include_once(BASEPATH.'/com/com_ajaxed/helper.favorites.php');
break;

//delete content
case 'del_text':
case 'del_image':
include_once(BASEPATH.'/com/com_ajaxed/helper.deletecontent.php');
break;

//following
case 'following':
include_once(BASEPATH.'/com/com_ajaxed/helper.following.php');
break;

default:
echo $lang['generic_error'];
break;
}

@mysql_close();
?>